[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.RaggedRight

RaggedRight - if True, strings are un-justified or un-aligned, with ragged right margin

## Declaration

Source position: comctrls.pp line 415

`public property TTabControlStrings.RaggedRight: Boolean read FRaggedRight write SetRaggedRight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .